# kittycad.api.payments.create_payment_intent_for_user

Functions

`asyncio`(*, client) | This endpoint requires authentication by any KittyCAD user.

`asyncio_detailed`(*, client)

rtype

  `Response`[`Union`[`Any`, `PaymentIntent`, `Error`]]

`sync`(*, client) | This endpoint requires authentication by any KittyCAD user.

`sync_detailed`(*, client)

rtype

  `Response`[`Union`[`Any`, `PaymentIntent`, `Error`]]